- name: UnTarFailure
  level: ERR
  meta:
      - str: "PATH=%s"
        type: string
- name: ManifestFileFailure
  level: ERR
  meta:
      - str: "PATH=%s"
        type: string
- name: InternalFailure
  level: ERR
  meta:
      - str: "FAIL=%s"
        type: string
- name: ImageFailure
  level: ERR
  meta:
      - str: "FAIL=%s"
        type: string
      - str: "PATH=%s"
        type: string
- name: BusyFailure
  level: ERR
  meta:
      - str: "PATH=%s"
        type: string
